div.home .home-img {
	background-image: url("../img/home-img.png");
	background-image: image-set(
		url("../img/home-img.webp") type("image/webp"),
		url("../img/home-img.png") type("image/png")
	);
}

.footer-text h2.h3 {
	color: #fff;
	font-size: 30px;
	line-height: 1.2;
	margin-bottom: 22px;
}

.footer-text h2.h3::after {
	margin-top: 16px;
}

@media (max-width: 575.98px) {
	div.home .home-img {
		background-image: url("../img/home-img-xs.png");
		background-image: image-set(
			url("../img/home-img-xs.webp") type("image/webp"),
			url("../img/home-img-xs.png") type("image/png")
		);
	}
}
